<?php
/***********  添加成功显示的信息  ***********
if ($add == 'yes') {
print <<<EOT

本次操作成功!

EOT;
}







/***********  添加采集   ***********/
if ($action == 'show') {


		while( $show = $g_show->FetchRow() ) {
			$g_id = $show[0];
			$g_names = $show['g_names'];
			$g_names = unserialize($g_names);

			//输出
			print <<<EOT

$g_id    $g_names  <a href="admin_add_gather.php?action=mon&g_id=$g_id">    修改      </a>
                 <a href="javascript:if(confirm(' 确定删除本条采集? ')){location='admin_add_gather.php?action=del_t&g_id=$g_id';}">   删除    </a>
                 <a href="gather.php?action=test&g_id=$g_id" target="_blank">        测试      </a>
                 <a href="gather.php?action=start&g_id=$g_id"  target="_blank">      采集 </a> <br>

EOT;
			//输出结束
}

print <<<EOT
$page_foot

EOT;

}


?>
